RubyGems Navigation menu

unicode-age 2.0.1

[Unicode 11.0.0] A micromodule to detect which Unicode version is required to display a string.

Gemfile:
= 複製 已複製

安裝:
=

版本列表:

  1. 2.3.0 - December 28, 2021 (9.0 KB)
  2. 2.2.0 - December 30, 2020 (9.0 KB)
  3. 2.1.0 - April 17, 2019 (9.0 KB)
  4. 2.0.1 - December 30, 2018 (9.0 KB)
  5. 2.0.0 - June 20, 2017 (9.0 KB)
顯示所有版本(共 9)

擁有者:

作者:

  • Jan Lelis

SHA 256 checksum:

71ea920df59aeab048a3914aca91f950125fbbaefe3ee21f04296290d1252feb

總下載次數 15,621

這個版本 1,352

License:

MIT

Ruby 版本需求: ~> 2.0

New versions require MFA: true

相關連結: